<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'calls'                                     => 'Call me back',
     'calls_desc'                                => 'This module is designed to accept applications from visitors.',
     'call_list'                                 => 'List',
     'call_search'                               => 'Search for applications',
     'call_comm'                                 => 'User`s comment',
     'call_processed'                            => 'Processed',
     'call_treat'                                => 'Process',
     'call_not_processed'                        => 'Not processed',
     'call_arch'                                 => 'Archive',
     'call_archive'                              => 'Archive it',
     'call_not_archive'                          => 'Remove from Archive',
     'call_proces'                               => 'Processed',
     'call_not_proces'                           => 'Not processed',
     'call_archive1'                             => 'In the Archive',
     'call_processed1'                           => 'Processed',
     'call_not_processed1'                       => 'Not processed',
     'call_edit_ok'                              => 'The application has been edited successfully !',
     'call_exp'                                  => 'List of all applications: ',
     'call_exp1'                                 => 'Waiting for a call: ',
     'call_exp2'                                 => 'Completed applications: ',
     'call_numb'                                 => 'Application No.',
     'call_date'                                 => 'Submission date',
     'call_phone'                                => 'Phone',
     'call_fio'                                  => 'FULL name',
     'call_com'                                  => 'Comment',
     'call_empty'                                => 'There are no applications at the moment !',
     'call_empty1'                               => 'There are no processed applications at the moment !',
     'call_empty2'                               => 'There are no pending applications at the moment !',
     'call_empty3'                               => 'Currently the archive is empty !',
   ));
   ?>